uuid: d4a8c8a8-3715-4ca0-8e0c-e98a363f774f
langcode: en
status: true
dependencies:
  config:
    - node.type.landing_page
id: node.landing_page.metatag
field_name: metatag
entity_type: node
bundle: landing_page
label: Metatags
description: 'The meta tags for the entity.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: map
